## drc 0.8-2

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 0.8-2
Author: Christian Ritz <ritz@bioassay.dk>
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Non-linear regression analysis for multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in environmental sciences, pharmacology, toxicology and weed science.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), MASS
Date: 2005-12-13
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Dec 14 15:25:55 2005; hornik

## drc 0.9-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 0.9-0
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Non-linear regression analysis for multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in environmental sciences, pharmacology, toxicology and weed science.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), MASS
Date: 2006-01-31
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Feb  8 09:03:41 2006; hornik

## drc 1.0-3

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.0-3
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Non-linear regression analysis for one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), lattice, MASS, nlme, plotrix
Date: 2006-10-08
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Sun Oct  8 22:06:29 2006; ritz

## drc 1.1-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.1-0
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), lattice, MASS, nlme, plotrix
Date: 2007-02-01
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Thu Feb  1 19:49:44 2007; ritz

## drc 1.2-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.2-0
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), lattice, MASS, nlme, plotrix
Date: 2007-05-14
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Mon May 14 10:19:20 2007; ritz

## drc 1.3-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.3-0
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <Jens.C.Streibig@agsci.kvl.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example, in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GNU GPL (version 2 or any later version)
Depends: R (>= 2.0.0), lattice, MASS, nlme, plotrix
Date: 2007-09-21
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Mon Sep 24 08:42:04 2007; ritz

## drc 1.4-2

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.4-2
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GNU GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2008-04-29
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Tue May  6 08:47:29 2008; ritz

## drc 1.4-7

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.4-7
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2008-09-17
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Sep 17 20:24:44 2008; ritz

## drc 1.5-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.5-0
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2008-11-03
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Mon Nov  3 21:10:33 2008; ritz

## drc 1.5-1

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.5-1
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2008-11-10
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Mon Nov 10 18:34:56 2008; ritz

## drc 1.5-2

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.5-2
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2008-11-13
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Thu Nov 13 08:23:18 2008; ritz

## drc 1.5-5

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.5-5
Author: Christian Ritz <ritz@bioassay.dk>,
        Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on concentration-response, dose-response and time-response curves used, for example in biology, environmental sciences, medicine, pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2009-02-08
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Sun Feb  8 10:34:16 2009; ritz

## drc 1.6-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.6-0
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
Date: 2009-03-24
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Tue Mar 24 08:16:36 2009; ritz
Repository: CRAN
Date/Publication: 2009-03-24 07:58:21

## drc 1.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.6-0
+Version: 1.6-1
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -14,6 +14,6 @@
 Depends: R (>= 2.0.0), alr3, lattice, MASS, nlme, plotrix
 Date: 2009-03-24
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: Tue Mar 24 08:16:36 2009; ritz
+Packaged: Wed Mar 25 08:20:30 2009; ritz
 Repository: CRAN
-Date/Publication: 2009-03-24 07:58:21
+Date/Publication: 2009-03-25 09:09:41

## drc 1.6-3

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.6-3
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
Date: 2009-04-08
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: Wed Apr 8 09:21:01 2009; ritz
Repository: CRAN
Date/Publication: 2009-04-14 17:29:28

## drc 1.7-0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.6-3
+Version: 1.7-0
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
-Date: 2009-04-08
+Date: 2009-06-08
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: Wed Apr 8 09:21:01 2009; ritz
+Packaged: 2009-06-08 08:23:27 UTC; ritz
 Repository: CRAN
-Date/Publication: 2009-04-14 17:29:28
+Date/Publication: 2009-06-08 16:25:11

## drc 1.7-2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.7-0
+Version: 1.7-2
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
-Date: 2009-06-08
+Date: 2009-07-12
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2009-06-08 08:23:27 UTC; ritz
+Packaged: 2009-07-12 19:19:34 UTC; ritz
 Repository: CRAN
-Date/Publication: 2009-06-08 16:25:11
+Date/Publication: 2009-07-18 15:40:54

## drc 1.7-7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.7-2
+Version: 1.7-7
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
-Date: 2009-07-12
+Date: 2009-09-03
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2009-07-12 19:19:34 UTC; ritz
+Packaged: 2009-09-03 09:24:17 UTC; ritz
 Repository: CRAN
-Date/Publication: 2009-07-18 15:40:54
+Date/Publication: 2009-09-03 09:35:31

## drc 1.8-1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.7-7
+Version: 1.8-1
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix
-Date: 2009-09-03
+Date: 2010-01-11
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2009-09-03 09:24:17 UTC; ritz
+Packaged: 2010-01-12 11:37:06 UTC; ritz
 Repository: CRAN
-Date/Publication: 2009-09-03 09:35:31
+Date/Publication: 2010-01-12 13:05:56

## drc 1.9-0

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 1.9-0
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), lattice, magic, MASS, nlme, plotrix, methods
Date: 2010-04-23
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2010-04-23 08:54:58 UTC; ritz
Repository: CRAN
Date/Publication: 2010-04-23 09:04:32

## drc 1.9-1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.9-0
+Version: 1.9-1
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), lattice, magic, MASS, nlme, plotrix, methods
-Date: 2010-04-23
+Date: 2010-05-03
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2010-04-23 08:54:58 UTC; ritz
+Packaged: 2010-05-03 10:40:08 UTC; ritz
 Repository: CRAN
-Date/Publication: 2010-04-23 09:04:32
+Date/Publication: 2010-05-03 12:01:40

## drc 1.9-3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Title: Analysis of dose-response curves
 LazyLoad: yes
 LazyData: yes
-Version: 1.9-1
+Version: 1.9-3
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,8 +12,8 @@
         pharmacology, toxicology.
 License: GPL (>= 2)
 Depends: R (>= 2.0.0), lattice, magic, MASS, nlme, plotrix, methods
-Date: 2010-05-03
+Date: 2010-05-31
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2010-05-03 10:40:08 UTC; ritz
+Packaged: 2010-05-31 08:53:11 UTC; ritz
 Repository: CRAN
-Date/Publication: 2010-05-03 12:01:40
+Date/Publication: 2010-05-31 09:21:40

## drc 2.0-1

=== DESCRIPTION ===
Package: drc
Title: Analysis of dose-response curves
LazyLoad: yes
LazyData: yes
Version: 2.0-1
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL (>= 2)
Depends: R (>= 2.0.0), alr3, lattice, magic, MASS, nlme, plotrix,
        methods
Date: 2010-09-23
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2010-09-23 12:05:55 UTC; ritz
Repository: CRAN
Date/Publication: 2010-09-23 15:42:55

## drc 2.1-1

=== DESCRIPTION ===
Package: drc
Version: 2.1-1
Date: 2011-03-09
Title: Analysis of dose-response curves
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Depends: R (>= 2.0.0), alr3, gtools, lattice, magic, MASS, nlme,
        plotrix, methods, stats4
LazyLoad: yes
LazyData: yes
Description: Analysis of one or multiple curves with focus on
        concentration-response, dose-response and time-response curves
        used, for example in biology, environmental sciences, medicine,
        pharmacology, toxicology.
License: GPL-2
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2011-03-09 20:29:03 UTC; ritz
Repository: CRAN
Date/Publication: 2011-03-10 11:14:15

## drc 2.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.1-1
-Date: 2011-03-09
+Version: 2.1-4
+Date: 2011-04-09
 Title: Analysis of dose-response curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
@@ -15,6 +15,6 @@
         pharmacology, toxicology.
 License: GPL-2
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2011-03-09 20:29:03 UTC; ritz
+Packaged: 2011-04-09 21:37:28 UTC; ritz
 Repository: CRAN
-Date/Publication: 2011-03-10 11:14:15
+Date/Publication: 2011-04-10 08:15:16

## drc 2.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.1-4
-Date: 2011-04-09
+Version: 2.2-1
+Date: 2011-09-20
 Title: Analysis of dose-response curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
@@ -15,6 +15,6 @@
         pharmacology, toxicology.
 License: GPL-2
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2011-04-09 21:37:28 UTC; ritz
+Packaged: 2011-09-20 11:31:53 UTC; ritz
 Repository: CRAN
-Date/Publication: 2011-04-10 08:15:16
+Date/Publication: 2011-09-20 15:22:30

## drc 2.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.2-1
-Date: 2011-09-20
+Version: 2.2-9
+Date: 2012-05-29
 Title: Analysis of dose-response curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
@@ -15,6 +15,6 @@
         pharmacology, toxicology.
 License: GPL-2
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2011-09-20 11:31:53 UTC; ritz
+Packaged: 2012-06-09 22:06:38 UTC; ritz
 Repository: CRAN
-Date/Publication: 2011-09-20 15:22:30
+Date/Publication: 2012-06-10 07:07:58

## drc 2.3-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.2-9
-Date: 2012-05-29
+Version: 2.3-0
+Date: 2012-06-22
 Title: Analysis of dose-response curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
         <jcs@life.ku.dk>
@@ -15,6 +15,6 @@
         pharmacology, toxicology.
 License: GPL-2
 URL: http://www.r-project.org, http://www.bioassay.dk
-Packaged: 2012-06-09 22:06:38 UTC; ritz
+Packaged: 2012-06-22 08:22:26 UTC; ritz
 Repository: CRAN
-Date/Publication: 2012-06-10 07:07:58
+Date/Publication: 2012-06-22 09:04:52

## drc 2.3-7

=== DESCRIPTION ===
Package: drc
Version: 2.3-7
Date: 2013-02-11
Title: Analysis of dose-response curves
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig
        <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Depends: R (>= 2.0.0), alr3, gtools, lattice, magic, MASS, nlme,
        plotrix, methods, stats, stats4
LazyLoad: yes
LazyData: yes
Description: Analysis of dose-response curves in biology, environmental
        sciences, medicine, pharmacology, toxicology
License: GPL-2
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2013-04-18 09:07:18 UTC; ritz
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-04-18 11:33:38

## drc 2.3-96

=== DESCRIPTION ===
Package: drc
Version: 2.3-96
Date: 2013-12-28
Title: Analysis of dose-response curve data
Author: Christian Ritz <ritz@bioassay.dk>, Jens Strebig <jcs@life.ku.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Depends: R (>= 2.0.0), car, gtools, MASS, magic, methods, plotrix,
        stats
Imports: lattice, nlme, stats4
LazyLoad: yes
LazyData: yes
Description: Analysis of dose-response curves in biology, environmental sciences, medicine, pharmacology, toxicology
License: GPL-2 | file LICENCE
URL: http://www.r-project.org, http://www.bioassay.dk
Packaged: 2013-11-28 21:15:22 UTC; ritz
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-11-29 07:31:44

## drc 2.5-11

=== DESCRIPTION ===
Package: drc
Version: 2.5-11
Date: 2015-04-13
Title: Analysis of Dose-Response Curves
Author: Christian Ritz <ritz@bioassay.dk>, Jens C. Strebig <streibig@bioassay.dk>
Maintainer: Christian Ritz <ritz@bioassay.dk>
Depends: R (>= 2.0.0), MASS, stats
Imports: car, gtools, multcomp, plotrix, scales
LazyLoad: yes
LazyData: yes
Description: Analysis of dose-response data is made available through a suite of flexible and versatile model fitting and after-fitting functions.
License: GPL-2 | file LICENCE
URL: http://www.r-project.org, http://www.bioassay.dk
NeedsCompilation: no
Packaged: 2015-04-13 12:25:34 UTC; mwr165
Repository: CRAN
Date/Publication: 2015-04-13 16:40:00

## drc 2.5-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.5-11
-Date: 2015-04-13
+Version: 2.5-12
+Date: 2015-04-14
 Title: Analysis of Dose-Response Curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens C. Strebig <streibig@bioassay.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,6 +12,6 @@
 License: GPL-2 | file LICENCE
 URL: http://www.r-project.org, http://www.bioassay.dk
 NeedsCompilation: no
-Packaged: 2015-04-13 12:25:34 UTC; mwr165
+Packaged: 2015-04-14 11:13:08 UTC; mwr165
 Repository: CRAN
-Date/Publication: 2015-04-13 16:40:00
+Date/Publication: 2015-04-14 14:53:24

## drc 3.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: drc
-Version: 2.5-12
-Date: 2015-04-14
+Version: 3.0-1
+Date: 2016-08-25
 Title: Analysis of Dose-Response Curves
 Author: Christian Ritz <ritz@bioassay.dk>, Jens C. Strebig <streibig@bioassay.dk>
 Maintainer: Christian Ritz <ritz@bioassay.dk>
@@ -12,6 +12,6 @@
 License: GPL-2 | file LICENCE
 URL: http://www.r-project.org, http://www.bioassay.dk
 NeedsCompilation: no
-Packaged: 2015-04-14 11:13:08 UTC; mwr165
+Packaged: 2016-08-24 23:24:51 UTC; mwr165
 Repository: CRAN
-Date/Publication: 2015-04-14 14:53:24
+Date/Publication: 2016-08-30 01:33:38

## drc 3.1.1~dfsg0

=== debian/changelog ===
drc (3.1.1~dfsg0-2) unstable; urgency=low

  [ Jaromír Mikeš ] 
  * Fix URL in copyright file
  * Fix FTBFS with ld --as-needed (Closes: #647047)
    thanks to Ilya Barygin <randomaction@ubuntu.com>

  [ Alessio Treglia ]
  * Drop SSE optimization to fix FTBFS on non-x86 architectures (Closes: #640636)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 25 Nov 2011 02:25:45 +0100

drc (3.1.1~dfsg0-1) unstable; urgency=low

  * Initial release (Closes: #602377)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 16 Aug 2011 20:21:39 +0200

## drc 3.2.0~dfsg0

=== debian/changelog ===
drc (3.2.0~dfsg0-1) unstable; urgency=low

  * New upstream release

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 16 Dec 2011 23:50:57 +0100

=== debian/control ===
Source: drc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 7.0.50~)
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/drc.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/drc.git
Homepage: http://drc-fir.sourceforge.net/

Package: drc
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: digital room correction
 DRC is program used to generate correction filters for acoustic compensation
 of HiFi and audio systems in general, including listening room compensation.
 Program generates just the FIR correction filters, which can be used with
 a real time or offline convolver to provide real time or offline correction.
 .
 DRC doesn't provide convolution features, and provides only some simplified,
 although really accurate, measuring tools.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --sourcedir=source --parallel

=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg.*// \
http://sf.net/drc-fir/drc-([\d.]+)\.tar\.gz

## drc 3.2.1~dfsg0

=== debian/changelog ===
drc (3.2.1~dfsg0-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Set dh/compat 9
  * Fix VCS canonical URLs.

  [ Alessio Treglia ]
  * New upstream release
  * Remove DM-Upload-Allowed field, not needed anymore.
  * Refresh patches, properly set CFLAGS,LDFLAGS in the makefile. 
  * Refresh 01-makefile.patch, partially applied upstream.
  * Remove myself from the Uploaders field.
  * wrap-and-sort -a -s
  * Bump Standards.
  * Update copyright and licensing information. 

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 06 May 2013 16:36:04 +0200

=== debian/control ===
Source: drc
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drc.git
Homepage: http://drc-fir.sourceforge.net/

Package: drc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: digital room correction
 DRC is program used to generate correction filters for acoustic compensation
 of HiFi and audio systems in general, including listening room compensation.
 Program generates just the FIR correction filters, which can be used with
 a real time or offline convolver to provide real time or offline correction.
 .
 DRC doesn't provide convolution features, and provides only some simplified,
 although really accurate, measuring tools.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export REPACK_SH=$(CURDIR)/debian/repack.sh
LDFLAGS+=-Wl,--as-needed

%:
	dh $@ --sourcedir=source --parallel

get-orig-source:
	uscan --force-download

=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg.*// \
http://sf.net/drc-fir/drc-([\d.]+)\.tar\.gz \
	debian sh debian/repack.stub

## drc 3.2.2~dfsg0

=== debian/changelog ===
drc (3.2.2~dfsg0-2) unstable; urgency=medium

  * Fix typo in  watch file.
  * Bump Standards.
  * Set dh/compat 11.
  * Use git instead of cgit in VCS.
  * Use secure uri where possible.
  * Fix installation of man pages.
  * Not duplicate install of readme.txt file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 29 Dec 2017 12:02:54 +0100

drc (3.2.2~dfsg0-1) unstable; urgency=medium

  * Remove repacking scripts.
  * Repack by copyright file.
  * New upstream version 3.2.2~dfsg0
  * Patches applied upstream.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 04 Oct 2017 18:18:20 +0200

drc (3.2.1~dfsg0-2) unstable; urgency=medium

  * Update copyright file
  * Set dh 10.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Renumber patches.
  * Fix hardening.
  * Add patch to pass cppflags.
  * Not install empty dir.
  * Fix spelling in man page.
  * Fix more spelling.
  * Fix typo in copyright file.
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 21 Dec 2016 18:13:21 +0100

=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/drc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/drc.git
-Homepage: http://drc-fir.sourceforge.net/
+ debhelper (>= 11~)
+Standards-Version: 4.1.2
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drc.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/drc.git
+Homepage: https://drc-fir.sourceforge.io/
 
 Package: drc
 Architecture: any

=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg0$//,repacksuffix=~dfsg0 \
https://sf.net/drc-fir/drc-([\d.]+)\.tar\.gz

## drc 3.2.3~dfsg0

=== debian/changelog ===
drc (3.2.3~dfsg0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:34 +0100

drc (3.2.3~dfsg0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream version release.
    - Fix checks of fread and fwrite return values. (LP: #1830555)
  * debian/control:
    - Bump debhelper compat to 12
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Sep 2019 21:41:49 +0200

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --sourcedir=source

override_dh_installman:
	dh_installman -O--sourcedir=$(CURDIR)

## drc cmis-0.0.2

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = python -msphinx
SPHINXPROJ    = drc_cmis
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)
